### Method

# Gdk Display is_composited

#### Declaration [src]

    gboolean
    gdk_display_is_composited (
      GdkDisplay* display
    )

#### Description [src]

Returns whether surfaces can reasonably be expected to have their alpha channel drawn correctly on the screen.

Check gdk_display_is_rgba() for whether the display supports an alpha channel.

On X11 this function returns whether a compositing manager is compositing on `display`.

On modern displays, this value is always `TRUE`.

Gets property | `Gdk.Display:composited`

#### Return value

Returns: | `gboolean`
| Whether surfaces with RGBA visuals can reasonably be expected to have their alpha channels drawn correctly on the screen.